body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #B0B0B0;
    background-color: #1D212B;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

a{text-decoration: underline; color: #B0B0B0;}
.center{text-align:center;}
.homeimage{width:100%;}


#burger{padding:6px 0 2px 6px; margin: 0 0 1px 0;position:fixed;width:100%;top:0;}
#burger,#userMenu,#logo,.leftMenu{background:#2B303F;}
#wraper{padding: 33px 0 0 0;max-width:1050px;margin:auto auto;}
#topMenus{display:none;}
#mainMenu ul{list-style:none;margin:0;padding:1px;font-weight:bold;text-transform:uppercase;}
#mainMenu li{border:2px solid #414655;margin:0 0 1px 0;text-align:left;}
#mainMenu a{background:#545C72;color:#B0B0B0;text-decoration:none;display:block;padding:0.5em 16px;}
#mainMenu .selected,#mainMenu a:hover{background:#6C7489;}
#mainMenu .selected a,#mainMenu a:hover{color:#FFF;}

#userMenu{margin:0 0 4px 0;}
#userMenu ul{list-style:none;margin:0;padding:0;text-transform:uppercase;}
#userMenu li{border-bottom:1px solid #6D7077;text-align:left;}
#userMenu a{color:#B0B0B0;text-decoration:none;display:block;padding:0.5em 18px;}
#userMenu .selected a,#userMenu a:hover{color:#FFF;}
#userMenu .separator{padding:0.5em 0;display:none;}

#logowraper{text-align:center;}
#logo{padding:14px 0;}

#topImages{width:100%;overflow:hidden;white-space:nowrap;margin:3px 0;}
#topImages img{height:80px;}

.leftMenu{list-style:none;margin:0;padding:3px;font-weight:bold;text-transform:uppercase;}
.leftMenu li{margin:0 0 1px 0;text-align:left;}
.leftMenu a{background:#414655;color:#B0B0B0;text-decoration:none;display:block;padding:0.5em 7px;}
.leftMenu .selected a,.leftMenu a:hover{background:#6C7489;}
.leftMenu .selected a,.leftMenu a:hover{color:#FFF;}

h1{background:#4A0C21;color:#B5B2B5;font-size:1em;padding:10px;margin:2px 0 1em 0;text-align:left;}
h2.category{text-align:center;}

#content,#rubric{padding:0 0.5em 0 0.5em;}

#rubrics{text-align:center;margin:2em 0 0 0;}
#rubrics .rubric{display:inline-block;margin:0 0.5em;vertical-align:top;}

#bottom{margin:1em 0 1.5em 0;}

.category span{background-color: #1D212B;padding:0 0.3em;}


.items{text-align:center;vertical-align:top;}
.items .item{display:inline-block;vertical-align:top;}

@media only screen and (min-width: 500px) and (max-width: 760px) {
    .items .item{width:48%;margin-right:2%;}
}
@media only screen and (min-width: 760px) and (max-width: 1000px) {
    .items .item{width:31%;margin-right:2%;}
}
@media only screen and (min-width: 500px) {
    #topMenus{display:block;}
    #mainMenu, #userMenu{clear:both;text-align:center;}
    #mainMenu ul, #userMenu ul{display:inline-block;}
    #mainMenu li, #userMenu li{float:left;display:inline;}
    #userMenu li{border-bottom:0;}
    #userMenu li a{padding:0.5em;}
    #userMenu .separator{display:inline;}
    #burger{display:none;}
    #wraper{padding:0;}
    .form th{width:200px;}
    .cart .item{width:46%;}
}
@media only screen and (min-width: 600px) {
    #left{width:150px;float:left;}
    #contentwraper{margin-left:160px;}
    .contentanchor{display:none !important;}
    #rubrics .rubric{margin:0 1em;}
    body{font-size: 14px;}
    .fixedMenu{position:fixed;top:30px;}
}

@media only screen and (min-width: 680px) {
    #logowraper{float:left;width:100%;background:#2B303F;display: table;margin-bottom:4px;}
    #logo{display:inline-block;display: table-cell;padding:0;vertical-align: middle;}
    #logo img{display:inline;}
    #topImages{display: table-cell;text-align:right;width:auto;margin-top:0;margin:0;}
}
@media only screen and (min-width: 765px) {
    #mainMenu{float:left;padding:2px 0 0 5px;}
    #mainMenu li{margin-right:2px;}
    #userMenu{float:right;margin:7px 0 0 0;}
    #topMenus{background:#2B303F;float:left;width:100%;}
    #mainMenu,#userMenu{clear:none;}
    #topImages img{height:100px;}
    #rubrics .rubric{margin:0 2em;}
    .cart .item{width:31%;}
    body{font-size: 13px;}
}
@media only screen and (min-width: 1000px) {
    #left{width:230px;}
    #contentwraper{margin-left:240px;}
    .leftMenu a{padding:11px 7px;font-size:1em;}
    #topImages img{height:120px;}
    .items .item{width:23%;margin-right:2%;}
}

.trash{
    background:  url('data:image/gif;base64,R0lGODlhDAAOANUAABwcHCEiISkpKTIyMjU1NUVFRlJTVVZWVlZXWVlaXFxcXmNjZWRiaWpqanFtdm9wcXR1d3p7e39/g4CAgIODg4WFhouMjo2NjZKSk5OTk5WVlZiZmpucoJ2doaKkpqenp6ytramss7S0s7y8vMfHyMvM0tTU1Nvb293e4+jo6Pf3+f7+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAkAAAcALAAAAAAMAA4AAAiNAA8IPBDCgcGBCE+g+PChgQOEB1CQEGFwgQECCw58SLEiRQkRGiYkKBAAQAYLCxY0WFBggIAAAzKqAEGiggYIFB5MyHgghYcSGD5I0PDAQQKBKDiMuPAhAgUGDY4eMLFBhE0IExikFAhUqIWiChLwJMHUKVQEYgXW7IBVq4ECDQR6BTsS40ANFUcK4BkQADs=');
    width:12px;
    height:14px;
    display:inline-block;
    text-decoration:none;
}
.burger{
    width:28px;
    height:21px;
    display:block;
    background: url('data:image/gif;base64,R0lGODlhHAAVAIAAAP///2t1jCH5BAAAAAAALAAAAAAcABUAAAIojI+py+0PH5i0Wuqutnn7CIbiSAbe15xbp3LlC8dS6zJ0vdyVzPdjAQA7');
}
.category{
    background:url('data:image/gif;base64,R0lGODlhQAIBAPcAACwvOHN1eWFjaFtdY0ZJUG1vc5qbnEVHT62trWttcpycnq6vr4aHipiZm0hLUllbYYmKjY+QknJzeF9hZzs+RjI1PktOVYSFiGZobTQ3QGhqb3BydlxfZC0xOjA0PKurqz9CSm9xdYiJjKGhomdpbnV3e5KTlT5BST1ASGNlakpNVFJVW5+foENGTZCRk1VYXkNGTouMjn5/g5WWmJeYmnh6fZeXmZSVl3d4fF1gZZOUloGDhqamp3p8f1ZYX2pscFBTWVBSWX1+gicrNKSkpXt8gC8yO0BDS6Wlpqqqqk1QVzc6Qk5QVyAjLUlMU6Kio1haYJKSlH6Ag4uMjyElL1FUWqanp3V2eo2OkYOEh5GSlKioqSYqNFdZYB4iLEFETHx+gYKEh1RXXVRWXICBhDo9RTxAR6mpqmRmbKKjpDU5QaOkpTc7QyouNyYqM15gZiksNqioqGRmayQoMWJkakJFTJ+goSImMHp7f3l6fjk8RDU4QZ6enysuN3+AhIyNkE1PVk5RWC8zO52enzg8RIGChZaWmCgsNVJUW3Z4fI2OkGpscbCwsB0hKwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAABAAgEAAAjqABtxOdQGQAcjHipkUMNGDwUzJ0B8aXGAgAMVFpQEAoJozIsuDwZweDNBQAo0GDT8SFAgxAYJAUrgyNMDjAw/hcJcYCACwhRFEVxE0THDRgMDCvjYGZGGCI84Zz4gWMCoqtWrWLNq3cq1q9evYMOKHUu2rNmzaNOqXcu2rduzCxB8SLLFCpI1T0awGKTAQAMahm6Y0BIBy58YEEQwuJBlBxkpQorgqZHoSgAJG0IUSLBIAwkMcugImJCDw4AHUHyIWVElCBNAFpw4IHAARp0jIFBQKENoyZ4MFTwI6gCgD5whbubcodLES6OAADs=');
    background-repeat:no-repeat;
    background-position:center 60%;
    background-size:100% 1px;
}
.cartico{ url('data:image/gif;base64,R0lGODlhDgAOAKIHAG5uZ+3t7dra2q6uqouLhZCQiqiopP///yH5BAEAAAcALAAAAAAOAA4AAAMzCDrX/g0wSJW9NorNOSBaII7B5wACKZpnSrInBp8T9Ug2hOeHIV+GiKIyPBQABcoxeUgAADs=');
          width:16px;
          height:14px;
          display:inline-block;
}